[General]
ShowGridLines=0
ShowEmptyEntries=0
SaveFilterIndex=0
VerSplitLoc=16383
ShowAdvancedOnStart=1
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 00 00 00 00 00 00 00 00 80 02 00 00 E0 01 00 00
Columns=C2 01 00 00 64 00 01 00
Sort=0
